<section class="family-associations-sec1">
    <div class="container">
        <div class="overview-allbox content text-justify">
            <div class="row mt-lg-5 mt-4 mb-5 mb-lg-3">
                <div class="col-lg-6  js-article-section article__section ">
                    <p>
                      <%-data.bodyPara1-%> 
                    </p>
                    <p>
                        <%-data.bodyPara2-%> 
                    </p>
                </div>
                <div class="col-lg-6">

                    <div class="family-pic  js-article-section article__section ">
                        <img src="<%-data.bodyImg-%>" class="front img-fluid shadow-lg"
                            alt="">
                         
                    </div>

                </div>
            </div>
        </div>

    </div>
</section>